Source: liboxford-calendar-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl, libdate-calc-perl, libyaml-perl, libtest-exception-perl, libtime-piece-perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.5.0
Homepage: https://metacpan.org/release/Oxford-Calendar
Vcs-Git: https://salsa.debian.org/dom/liboxford-calendar-perl.git
Vcs-Browser: https://salsa.debian.org/dom/liboxford-calendar-perl

Package: liboxford-calendar-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl, libdate-calc-perl, libyaml-perl, libtime-piece-perl
Description: University of Oxford calendar conversion routines
 This module converts University of Oxford dates (Oxford academic dates)
 to and from Real World dates, and provides information on Terms of the
 University.
